<html devsite><head>
    <title>2018 年 Android 安全性公告</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>本頁列出 2018 年我們發佈過的所有 Android 安全性公告，如需所有公告的完整清單，請參閱 <a href="/security/bulletin/index.html">Android 安全性公告</a>首頁。</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>公告</th>
    <th>語言</th>
    <th>發佈日期</th>
    <th>安全性修補程式等級</th>
 </tr>
<tr>
    <td><a href="/security/bulletin/2018-12-01.html">2018 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/2018-12-01.html">English</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 12 月 3 日</td>
    <td>2018-12-01<br />
        2018-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-11-01.html">2018 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/2018-11-01.html">English</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 11 月 5 日</td>
    <td>2018-11-01<br />
        2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-10-01.html">2018 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/2018-10-01.html">English</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 10 月 1 日</td>
    <td>2018-10-01<br />
        2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-09-01.html">2018 年 9 月</a></td>
    <td>
     <a href="/security/bulletin/2018-09-01.html">English</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 9 月 4 日</td>
    <td>2018-09-01<br />
        2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-08-01.html">2018 年 8 月</a></td>
    <td>
     <a href="/security/bulletin/2018-08-01.html">English</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 8 月 6 日</td>
    <td>2018-08-01<br />
        2018-08-05</td>
 </tr>

 <tr>
    <td><a href="/security/bulletin/2018-07-01.html">2018 年 7 月</a></td>
    <td>
     <a href="/security/bulletin/2018-07-01.html">English</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 7 月 2 日</td>
    <td>2018-07-01<br />
        2018-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-06-01.html">2018 年 6 月</a></td>
    <td>
     <a href="/security/bulletin/2018-06-01.html">English</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 6 月 4 日</td>
    <td>2018-06-01<br />
        2018-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-05-01.html">2018 年 5 月</a></td>
    <td>
     <a href="/security/bulletin/2018-05-01.html">English</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 5 月 7 日</td>
    <td>2018-05-01<br />
        2018-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-04-01.html">2018 年 4 月</a></td>
    <td>
     <a href="/security/bulletin/2018-04-01.html">English</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 4 月 2 日</td>
    <td>2018-04-01<br />
        2018-04-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2018-03-01.html">2018 年 3 月</a></td>
   <td>
     <a href="/security/bulletin/2018-03-01.html">English</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 3 月</td>
   <td>2018-03-01<br />
       2018-03-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2018-02-01.html">2018 年 2 月</a></td>
   <td>
     <a href="/security/bulletin/2018-02-01.html">English</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 2 月</td>
   <td>2018-02-01<br />
       2018-02-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2018-01-01.html">2018 年 1 月</a></td>
   <td>
     <a href="/security/bulletin/2018-01-01.html">English</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 1 月</td>
   <td>2018-01-01<br />
       2018-01-05</td>
 </tr>
</tbody></table>

</body></html>